CVE-2022-20401 – In SAEMM_RetrievEPLMNList of SAEMM_ContextManagement.c, there is a possible out of bounds …

Vuln ID: CVE-2022-20401

Published:  2022-08-11  15:15:11Z

Description: In SAEMM_RetrievEPLMNList of SAEMM_ContextManagement.c, there is a possible out of bounds read due to a missing bounds check. This could lead to remote information disclosure post-authentication with no additional execution privileges needed. User interaction is not needed for exploitation.Product: AndroidVersions: Android kernelAndroid ID: A-226446030References: N/A

Source: NVD.NIST.GOV